﻿/* Style Sheet created by ImportDoc 13.0 */

p {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	line-height:107%;
	font-size:11.0pt;
	font-family:"Calibri"    ,sans-serif;
}

h1 {
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:107%;
	font-size:16.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2F5496;
	font-weight:normal;
}

h2 {
	margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:107%;
	font-size:13.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2F5496;
	font-weight:normal;
}

p.Index1 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:11.0pt;
	margin-bottom:.0001pt;
	text-indent:-11.0pt;
	font-size:11.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.Toc1 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:0cm;
	line-height:107%;
	font-size:11.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

p.Toc2 {
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:5.0pt;
	margin-left:11.0pt;
	line-height:107%;
	font-size:11.0pt;
	font-family:"Calibri"   ,sans-serif;
}

span.Hyperlink {
	color:#0563C1;
	text-decoration:underline;
	text-underline:single;
}

span.HyperlinkFollowed {
	color:#954F72;
	text-decoration:underline;
	text-underline:single;
}

p.TocHeading {
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:107%;
	font-size:16.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	color:#2F5496;
}

span.Heading1 {
	font-family:"Calibri Light"   ,sans-serif;
	color:#2F5496;
}

span.Heading2 {
	font-family:"Calibri Light"   ,sans-serif;
	color:#2F5496;
}

OL {
	margin-top:0px;
	margin-bottom:0px;
}

UL {
	margin-top:0px;
	margin-bottom:0px;
}

